.product-slider.wp-block-lazyblock-get-latest-testimonials {
  padding-bottom: 130px;
}

.wp-block-lazyblock-get-latest-testimonials .box {
  background-color: #FDF4DC;
  padding-top: 90px;
  height: 400px;
  position: relative;
}

.wp-block-lazyblock-get-latest-testimonials h2 {
  max-width: 310px;
  color: #343A42;
  font-weight: 400;
  font-size: 47px;
  margin: 0;
  font-family: "Marcellus", serif;
  margin-right: 50px;
  text-align: left;
}

.wp-block-lazyblock-get-latest-testimonials p {
  color: #5A5F64;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 6px;
  font-family: "Urbanist", sans-serif;
}

.wp-block-lazyblock-get-latest-testimonials .slider-wrap {
  background-color: transparent;
  margin-top: 60px;
  padding: 0 90px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-pagination-bullets {
  display: none;
}

.wp-block-lazyblock-get-latest-testimonials .testimonial-box {
  padding: 0 90px;
  margin-top: 60px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-item {
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 30px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-item h3 {
  font-family: "Urbanist", sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #343A42;
  margin-bottom: 8px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-item p {
  font-family: "Urbanist", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #5A5F64;
  margin-bottom: 35px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.swiper-slide {
  text-decoration: none;
}

/* .wp-block-lazyblock-get-latest-testimonials .swiper-item .testimonial-footer {
  display: flex;
  align-items: center;
  gap: 20px;
} */
/* .wp-block-lazyblock-get-latest-testimonials .swiper-item .testimonial-footer picture img {
  object-fit: cover;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  overflow: hidden;
} */

.wp-block-lazyblock-get-latest-testimonials .swiper-item .testimonial-footer h5 {
  font-family: 'Urbanist', sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #343A42;
  margin: 0;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-item .testimonial-footer p {
  font-family: 'Urbanist', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #5A5F64;
  margin: 0;
}

.wp-block-lazyblock-get-latest-testimonials .btn-box {
  display: flex;
  align-items: end;
  justify-content: center;
  gap: 16px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev,
.wp-block-lazyblock-get-latest-testimonials .swiper-button-next {
  position: static;
  width: 48px;
  height: 48px;
  background-color: #ffffff;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev:hover,
.wp-block-lazyblock-get-latest-testimonials .swiper-button-next:hover {
  background-color: #FEB808;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev:after,
.wp-block-lazyblock-get-latest-testimonials .swiper-button-next:after {
  display: none;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev svg,
.wp-block-lazyblock-get-latest-testimonials .swiper-button-next svg {
  color: #828282
}

.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev:hover svg,
.wp-block-lazyblock-get-latest-testimonials .swiper-button-next:hover svg {
  color: #41341C;
}

.about-testimonial.wp-block-lazyblock-get-latest-testimonials h2 {
  max-width: 875px;
  margin-right: 0;
}

.about-testimonial.wp-block-lazyblock-get-latest-testimonials .box {
  background-color: #FCF1EF;
}

.about-testimonial.wp-block-lazyblock-get-latest-testimonials .swiper-button-prev:hover,
.about-testimonial.wp-block-lazyblock-get-latest-testimonials .swiper-button-next:hover {
  background-color: #E94F2D;
}

.about-testimonial.wp-block-lazyblock-get-latest-testimonials {
  padding-bottom: 250px;
}

.wp-block-lazyblock-get-latest-testimonials .swiper-item {
  margin: 0 10px 20px;
}

.wp-block-lazyblock-get-latest-testimonials .image {
  width: 75px;
  height: 75px;
  overflow: hidden;
  border-radius: 100px;
  margin-right: 20px;
}

.wp-block-lazyblock-get-latest-testimonials .text-wrap {
  max-width: 70%;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-get-latest-testimonials h2 {
    font-size: 35px;
    max-width: 230px;
  }

  .about-testimonial.wp-block-lazyblock-get-latest-testimonials {
    padding-bottom: 180px;
  }
}

@media (max-width: 991px) {
  .wp-block-lazyblock-get-latest-testimonials .text-wrap {
    max-width: 65%;
  }

  .wp-block-lazyblock-get-latest-testimonials .image {
    width: 65px;
    height: 65px;
  }
  .about-testimonial.wp-block-lazyblock-get-latest-testimonials .box,
  .wp-block-lazyblock-get-latest-testimonials .box {
    height: 300px;
  }

  .wp-block-lazyblock-get-latest-testimonials h2 {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 12px;
    font-size: 24px;
  }

  .wp-block-lazyblock-get-latest-testimonials p {
    font-size: 18px;
  }

  .wp-block-lazyblock-get-latest-testimonials .testimonial-box {
    margin-top: 20px;
    padding: 0 15px;
  }

  .wp-block-lazyblock-get-latest-testimonials .box {
    padding-top: 45px;
  }

  .about-testimonial.wp-block-lazyblock-get-latest-testimonials {
    padding-bottom: 150px;
  }
}

@media (max-width: 575px) {
  .wp-block-lazyblock-get-latest-testimonials .btn-box {
    margin-top: 40px;
  }

  .about-testimonial.wp-block-lazyblock-get-latest-testimonials {
    padding-bottom: 200px;
  }

  .wp-block-lazyblock-get-latest-testimonials h2 {
    text-align: center;
  }

  .wp-block-lazyblock-get-latest-testimonials {
    padding-bottom: 150px;
  }

  .wp-block-lazyblock-get-latest-testimonials h2 {
    max-width: 100%;
  }
}